* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ehwe_971__e:after { display: table; content: ''; clear: both; }

.lfzhq-943_q { clear: both; }

.fig_680__oc { width: 1000px; margin: 0 auto; }


.h_264__sfg
{
	display: block;
}

.h_264__sfg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fig_680__oc
{
	margin-top: 70px;
}

.k_660__tbc 
{
	display: table;
	position: relative;
}



.fia_593__tupg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fia_593__tupg > a
{
	display: block;
	float: left;
}

.fia_593__tupg > a.z-188_qv
{
	margin-right: 10px;
}

.fia_593__tupg > a.c-570_ch
{
	margin-right: 10px;
}


.fia_593__tupg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fia_593__tupg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fia_593__tupg > a.z-188_qv > div > span
{
	background-image: url(../images/FB.png);
}

.fia_593__tupg > a.c-570_ch > div > span
{
	background-image: url(../images/X.png);
}

.fia_593__tupg > span.xc-805_icazj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.r_914-aoc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.rbfsr_982-h { background-color: #171717; }

.rbfsr_982-h .tvjm_247-bihs 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.rbfsr_982-h .am_808__cgf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.rbfsr_982-h .am_808__cgf > .a_878__to
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.am_808__cgf .u_11__tydd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cahnf-478_hnfdn
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cahnf-478_hnfdn > .cdana_400__bs 
{
	float: right;
}


.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c.active > .cnzf_688__cgd
{
	visibility: visible;
}

.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li
{
	display: block;
}

.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li > a > .qwvwc_980-fqo
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li > a > .qwvwc_980-fqo > .fahjb_198-cheuh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li > a:hover > .qwvwc_980-fqo > .fahjb_198-cheuh
{
	 
}

.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li > a > .qwvwc_980-fqo > .fahjb_198-cheuh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li > a > .gizsw-423_l
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li > a:hover > .gizsw-423_l
{
	text-decoration: underline;
}




.cdana_400__bs > .uac-156_c > .b_13__q
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cdana_400__bs > .uac-156_c.active > .b_13__q
{
	background: #f5f5f5;
}


.cdana_400__bs > .uac-156_c > .b_13__q > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cahnf-478_hnfdn .k_632-ojryp
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cahnf-478_hnfdn .k_632-ojryp > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cahnf-478_hnfdn .uac-156_c.active .k_632-ojryp > span
{
	color: #171717;
}



.cahnf-478_hnfdn .xkk_186-edjy
{
	height: 24px;
	width: 34px;
}

.cahnf-478_hnfdn .xkk_186-edjy > .gefc_147__kazta
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cahnf-478_hnfdn .uac-156_c.active .xkk_186-edjy > .gefc_147__kazta
{
	border:1px solid #171717;
}

.cahnf-478_hnfdn .xkk_186-edjy > .gefc_147__kazta > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rqfxk_87__exue 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rqfxk_87__exue > .zceja-372_klc
{
	display: table;
	margin-top: 70px;
}



.rqfxk_87__exue > .zceja-372_klc > *
{
	display: table-cell;
	vertical-align: middle;
}

.rqfxk_87__exue > .zceja-372_klc > .ay_107__b
{
	width: 440px;
	max-width: 440px;
}

.rqfxk_87__exue > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rqfxk_87__exue > h1 .jqrbz-746_qv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rqfxk_87__exue > .acgtw_820-fwrh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ay_107__b > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.ay_107__b > .si-562_d
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.si-562_d.e_245__ialry
{
	margin-right: 100px;
}


.si-562_d > h3.wbiyn_768__jhu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.si-562_d.e_245__ialry > h3.wbiyn_768__jhu
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ay_107__b > .si-562_d .lazt-169_l
{
	
}


.si-562_d .sfd-567_yfdhb
{
	display: none;
}


.si-562_d .lazt-169_l.v-39_cbj
{
	margin-top: 20px;
}

.si-562_d .lazt-169_l .xs-171_erj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.si-562_d.e_245__ialry .lazt-169_l .xs-171_erj
{
	font-size: 16px;
	font-weight: normal;
}



.si-562_d .lazt-169_l > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.si-562_d.e_245__ialry .lazt-169_l > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.si-562_d .lazt-169_l .dcq_673__ggia {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.si-562_d.e_245__ialry .lazt-169_l .dcq_673__ggia
{
	max-width: 384px;
	font-size:16px;
}

.si-562_d .iajvz_10__efl {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.si-562_d.e_245__ialry .iajvz_10__efl 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.t_831__gt
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.t_831__gt > .bj_256-r
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.t_831__gt > .bj_256-r.w_219__ixtv
{
	right: -10px;
	top:-10px;
}

.t_831__gt > .bj_256-r.g-387_ntbb
{
	top:0px;
	right: -20px;
}

.t_831__gt > .bj_256-r > .okuc_730-goh
{
	display: table-cell;
	vertical-align: middle;
}


.t_831__gt > .bj_256-r .rc_180__xf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.t_831__gt > .bj_256-r .jkqby-443_sacab
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wkgiq_777-tb > .t_831__gt > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rqfxk_87__exue > .zceja-372_klc > .ebwb_107__few
{
	width: 280px;
}


.ebwb_107__few > .odt-43_bg
{
    font-size: 16px;
    line-height: 180%;
}


.ebwb_107__few > .odt-43_bg > b, .ebwb_107__few > .odt-43_bg > h2, .ebwb_107__few > .odt-43_bg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ebwb_107__few > .odt-43_bg > ol
{
	padding-left: 20px;
}


main
{
	
}


.g_822__cjhio
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.f_241__j
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.f_241__j > li
{
	display: inline-block;
}

.f_241__j > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.f_241__j > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.f_241__j > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.f_241__j > li.active > a
{
	color: #545454;
}




.ytz-906_fddy 
{ 
	margin-bottom: 50px; 

}



.ytz-906_fddy > .l_130-ksc
{
	 padding: 30px;
	overflow: hidden;
}


.ytz-906_fddy > .l_130-ksc:after { display: table; content: ''; clear: both; }




.ytz-906_fddy h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ytz-906_fddy h1 .jqrbz-746_qv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ytz-906_fddy h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ytz-906_fddy h2:first-child
{
	padding-top: 0px;
}

.ytz-906_fddy .l_130-ksc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ytz-906_fddy .l_130-ksc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ytz-906_fddy h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.ytz-906_fddy h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ytz-906_fddy h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ytz-906_fddy h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.l_130-ksc ul { margin-top: 12px; }


.l_130-ksc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.l_130-ksc ul.clear > li, .l_130-ksc ol.clear > li 
{
	clear: both;
}

.l_130-ksc ul.clear > li:after, .l_130-ksc ol.clear > li:after { display: block; content: ''; clear: both; }


.l_130-ksc ul.aear_172__obph
{
	margin-top: 0px !important;
}

.l_130-ksc ul.aear_172__obph > li 
{
	margin-left: 0px !important;
}

.l_130-ksc ol { margin-left: 20px; margin-top: 12px; }

.l_130-ksc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.l_130-ksc ul.list-recomend
{
	
}

.l_130-ksc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.l_130-ksc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.l_130-ksc ul.list-recomend > li .dscr_img .date, .l_130-ksc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.l_130-ksc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.l_130-ksc .al-908_obx > .amaug-78_jfgfy
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.l_130-ksc .al-908_obx > .etb_397__j
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.ytz-906_fddy > .l_130-ksc.g_822__cjhio.oa-292_xll 
{
	margin-bottom: 50px;
}


.ytz-906_fddy > .l_130-ksc.g_822__cjhio.oa-292_xll h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.oa-292_xll table.bhnii_139__t th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.oa-292_xll table.bhnii_139__t tfoot td b
{
	text-align: center;
}


.oa-292_xll table.bhnii_139__t td
{
	width: 50%;
}


.ytz-906_fddy table { border-collapse: separate; border-spacing: 3px; }

.ytz-906_fddy td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ytz-906_fddy th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bhnii_139__t
{
	width: 100%;
}

table.bhnii_139__t td
{
	padding: 0;
}

table.bhnii_139__t a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bhnii_139__t a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.cg_174-qipop
{
	width: 100%;
}


table.cg_174-qipop th
{
	text-align: left;
	font-weight: bold;
}

table.cg_174-qipop th.wlz_679-hcj
{
	max-width: 200px;
}
table.cg_174-qipop th.gf_47-hkl
{
	max-width: 100px;
}
table.cg_174-qipop th.f_218-jb
{
	
}

table.cg_174-qipop td
{
	padding: 5px 10px;
}

table.cg_174-qipop tr.mc_567__fo td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.cg_174-qipop tr.mc_567__fo td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.cg_174-qipop tr.mc_567__fo td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.cg_174-qipop tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.cg_174-qipop td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.tndhk_523__j.d-499_vmtnr
{ 
	margin-bottom: 50px; 

}


.tndhk_523__j.d-499_vmtnr h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.b_268__fbiae
{
	padding: 30px;
}


.tndhk_523__j ul
{
	display: block;
}

.tndhk_523__j ul.aear_172__obph > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.tndhk_523__j ul.aear_172__obph > li:after
{ display: table; content: ''; clear: both; }



.tndhk_523__j ul.aear_172__obph > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.tndhk_523__j ul.aear_172__obph > li:not(:last-child)
{
	padding-top: 30px;
}


.tndhk_523__j ul.aear_172__obph > li:last-child, .tndhk_523__j.e-495_bjomm .l_130-ksc ul > li:last-child
{
	margin-bottom: 0px;
}


.tndhk_523__j ul.aear_172__obph > li .dwg_913__his
{
	margin-bottom: 12px;
}

.tndhk_523__j ul.aear_172__obph > li .dwg_913__his > i
{
	font-size: 18px;
	font-style: italic;
}

.tndhk_523__j ul.aear_172__obph > li .tx-214_lg
{
	float: left;
}


.tndhk_523__j ul.aear_172__obph > li .tx-214_lg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.tndhk_523__j ul.aear_172__obph > li .n_804-efcjs
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.tndhk_523__j ul.aear_172__obph > li .item_rev
{
	display: none;
}

.tndhk_523__j .tmcv_927-yihev
{
	margin-top: 20px;
	text-align: center;
}



.tndhk_523__j .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bpc_770__gaz.d-499_vmtnr
{ 
	margin-bottom: 50px; 

}

.bpc_770__gaz.d-499_vmtnr h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bpc_770__gaz.d-499_vmtnr ul
{
	display: table;
	width: 100%;
}

.bpc_770__gaz.d-499_vmtnr ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bpc_770__gaz.e-495_bjomm .l_130-ksc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bpc_770__gaz ul > li:last-child, .bpc_770__gaz.e-495_bjomm .l_130-ksc ul > li:last-child
{
	margin-bottom: 0px;
}


.bpc_770__gaz ul > li .v-433_o
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.bpc_770__gaz ul > li .a_709-lvife
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.bpc_770__gaz ul > li .a_709-lvife > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bpc_770__gaz ul > li .eecjo-702_a
{
	margin-bottom: 12px;
}

.bpc_770__gaz ul > li .vjd_190__ijwc
{
	color: #777777;
}



.bpc_770__gaz .kdx_214__oxis
{
	margin-top: 20px;
	text-align: center;
}




.afzgx_975-x 
{ 
	margin-bottom: 50px;
}

.afzgx_975-x .chdkg-605_ja:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.afzgx_975-x .chdkg-605_ja 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.afzgx_975-x .chdkg-605_ja img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.afzgx_975-x .idg-354_i 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fkjj-122_fg
{
	display: block;
	line-height: 130%;

}

.fkjj-122_fg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fkjj-122_fg > div > dt
{
	display:inline-block;
}

.fkjj-122_fg > div > dd
{
	display:inline;
}

.afzgx_975-x .jbjji_136-rnmrp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.afzgx_975-x h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.d_644-suvg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.d_644-suvg > .w_859-xnes
{
	display: table;
	width: 100%;
}


.d_644-suvg > .w_859-xnes > *
{
	display: table-cell;
	vertical-align: top;
}


.d_644-suvg .t_831__gt > img
{
	max-width: 400px;
}



.ndf-556_lbo 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zhf_982__e
{
	display: block;
	margin-right: 40px;
}


.zhf_982__e li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zhf_982__e li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zhf_982__e li a:hover
{
	text-decoration: underline;
}

.b_580-jrax { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.b_580-jrax .v-863_fv
{
	display: block;
	text-decoration: none;
}

.b_580-jrax .v-863_fv .jqrbz-746_qv
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.b_580-jrax h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.b_580-jrax .tmdh-618_idqzi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.tmdh-618_idqzi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.tmdh-618_idqzi a:hover
{
	text-decoration: underline;
}



.b_580-jrax .hd_329__a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.b_580-jrax .k-607_alhtv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.mpju_493-r
{
	padding: 30px;
    overflow: hidden;
}


.mpju_493-r > .rna-224_sn
{
	float: right;
	width: 50%;
}

.mpju_493-r > .rna-224_sn > .fzjai_192-qqggn
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.mpju_493-r > .rna-224_sn > .fzjai_192-qqggn > .fkjj-122_fg
{
	margin-top: 20px;
}

.mpju_493-r > .j-827_jgi
{
	float: left;
	width: 50%;
}

.mpju_493-r > .j-827_jgi form
{
	display: block;
	width: 100%;
}

.mpju_493-r > .j-827_jgi .meb-646_c
{
	margin-top: 20px;
}

.mpju_493-r > .j-827_jgi .agat_205__jieq
{
	display: none;
}


.mpju_493-r > .j-827_jgi .meb-646_c label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.mpju_493-r > .j-827_jgi .meb-646_c input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mpju_493-r > .j-827_jgi .meb-646_c textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.mpju_493-r > .j-827_jgi .meb-646_c .g_91__fbm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.mpju_493-r > .j-827_jgi .bispd_633-uho
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fig_680__oc { width: 100%; }
	
.rbfsr_982-h { text-align: center; }
	
	
	
	
.rbfsr_982-h .am_808__cgf
	{
		
		
	}

	
	

	
	
	
	.fia_593__tupg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fia_593__tupg > a
{
	
}

	
.fia_593__tupg > a.c-570_ch
{
	margin-right: 0px;
}
	
.fia_593__tupg > a > div
{
    width: 24px;
	height: 24px;
}

.fia_593__tupg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fia_593__tupg > a.z-188_qv > div > span
{
	
}

.fia_593__tupg > a.c-570_ch > div > span
{
	
}


.fia_593__tupg > span.xc-805_icazj
{
	display: none;
}
	

	
	
	.r_914-aoc
	{
		width: auto;
	}
	
	
	.cahnf-478_hnfdn
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c:not(.active)
	{
		position: relative;
	}
	
	
		.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cdana_400__bs > .uac-156_c > .b_13__q
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd
	{
		
		display: none;
	}
	


.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c.active > .cnzf_688__cgd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul
{
	display: block;
	max-height:300px;
}

.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li
{
	
}
	
	
.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cahnf-478_hnfdn > .cdana_400__bs > .uac-156_c > .cnzf_688__cgd > ul > li > a > .gizsw-423_l
{
	font-size: 14px;	
}
	
	
	
.cdana_400__bs > .uac-156_c > .b_13__q > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cdana_400__bs > .uac-156_c.active > .b_13__q > *
{
	font-size: 16px;
}	
		
.cdana_400__bs > .uac-156_c:not(.active) > .b_13__q > .k_632-ojryp
{
	display: none;
}
	
	
	
.cahnf-478_hnfdn .xkk_186-edjy
{
	width: 24px;
}

.cahnf-478_hnfdn .xkk_186-edjy > .gefc_147__kazta
{
	width: 24px;
	height: 24px;
}
	
	
.cahnf-478_hnfdn .uac-156_c:not(.active) .xkk_186-edjy > .gefc_147__kazta
{
	margin-left: 0px;
}

.cahnf-478_hnfdn .uac-156_c.active .xkk_186-edjy > .gefc_147__kazta
{
	border:1px solid #171717;
}

.cahnf-478_hnfdn .xkk_186-edjy > .gefc_147__kazta > img
{
	height: 24px;
}
	

.rbfsr_982-h .am_808__cgf > .a_878__to
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.am_808__cgf .u_11__tydd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cahnf-478_hnfdn.w_219__ixtv
	{
		float: none;
	}
	
.cahnf-478_hnfdn.w_219__ixtv > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cahnf-478_hnfdn .dwg_913__his
	{
		line-height: 18px;
	}
	
	.cahnf-478_hnfdn .xkk_186-edjy > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cahnf-478_hnfdn .xkk_186-edjy > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rqfxk_87__exue {
    padding: 30px 20px;
	}
	
	.rqfxk_87__exue > .zceja-372_klc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rqfxk_87__exue > .zceja-372_klc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rqfxk_87__exue > .zceja-372_klc > .wkgiq_777-tb
	{
		padding-top: 10px
	}
	
	.rqfxk_87__exue > .zceja-372_klc > .ay_107__b
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ay_107__b > .si-562_d
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wkgiq_777-tb > .t_831__gt > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rqfxk_87__exue > .zceja-372_klc > .ebwb_107__few
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fig_680__oc
	{
		margin-top: 30px;
	}
		
	.ytz-906_fddy { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ytz-906_fddy h2 { padding-bottom:20px; }
	.ytz-906_fddy > .l_130-ksc
	{
		padding: 20px;
	}

	.ytz-906_fddy p + h2 { }
	.ytz-906_fddy ul { }
	.ytz-906_fddy li { }
	.ytz-906_fddy table { width: 100% !important; }
	
	.ytz-906_fddy img { max-width: 100% !important; }
	

	.tndhk_523__j.d-499_vmtnr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tndhk_523__j.d-499_vmtnr h2
	{
		padding-bottom: 20px;
	}
	
	.tndhk_523__j.d-499_vmtnr ul
	{
		display: block;
	}
	
	.tndhk_523__j.d-499_vmtnr ul > li
	{
		display: block;
		width: 100%;
	}
	
	.tndhk_523__j.d-499_vmtnr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.tndhk_523__j ul.aear_172__obph > li > .tx-214_lg
	{
		float: none !important;
	}
	
	.tndhk_523__j ul.aear_172__obph > li > .n_804-efcjs
	{
		padding: 0px;
	}
	
	
		.bpc_770__gaz.d-499_vmtnr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bpc_770__gaz.d-499_vmtnr h2
	{
		padding-bottom: 20px;
	}
	
	.bpc_770__gaz.d-499_vmtnr ul
	{
		display: block;
	}
	
	.bpc_770__gaz.d-499_vmtnr ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bpc_770__gaz.d-499_vmtnr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bpc_770__gaz.d-499_vmtnr ul > li .n_804-efcjs
	{
		padding: 0px;
	}
	
	.b_268__fbiae
	{
		    padding: 20px;
	}
	
	
	.afzgx_975-x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.afzgx_975-x h2
	{
		padding-bottom: 20px;
		
	}
	
	.afzgx_975-x .chdkg-605_ja
	{
		padding: 20px;
	}
	
	.afzgx_975-x .chdkg-605_ja img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.afzgx_975-x .jbjji_136-rnmrp
	{
		padding-left: 0px;
	}
	
	
	
	
	.d_644-suvg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.d_644-suvg > .w_859-xnes
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.w_859-xnes > .b-995_wjegs
	{
		display: block;
	}
	
	.w_859-xnes > .pv_261-txw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.w_859-xnes > .pv_261-txw > .t_831__gt
	{
		
	}
	
	
	.si-562_d.e_245__ialry
	{
		margin-right: 0;
	}
	
	
	.si-562_d.e_245__ialry .lazt-169_l > input
	{
		max-width: none;
	}
	
	.si-562_d.e_245__ialry .iajvz_10__efl
	{
		max-width: none;
	}
	
	
	.t_831__gt > .bj_256-r.g-387_ntbb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.b_580-jrax
	{
		text-align: center;
	}
	
	.zhf_982__e
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zhf_982__e li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zhf_982__e li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.f_241__j
	{
		margin-left: 20px !important;
		
	}
	
	.f_241__j > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ytz-906_fddy table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bhnii_139__t a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ytz-906_fddy > .l_130-ksc.jm-508_idy
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.l_130-ksc ul.list-recomend > li
{
	display: block;
}
	
.mpju_493-r > .j-827_jgi
{
	width: 100%;
	float: none;
}
	
.mpju_493-r > .rna-224_sn
{
	width: 100%;
	float: none;
}

.mpju_493-r > .rna-224_sn > .fzjai_192-qqggn
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


